
#iegi{
  background-image:unset;
  background-repeat:unset;
  background-attachment:unset;
  background-size:unset;
  background-position-x:left;
  background-position-y:top;
  background-position:unset;
  background-color:#cac2a7;
}
.gjs-row{
  display:table;
  padding-top:10px;
  padding-right:10px;
  padding-bottom:10px;
  padding-left:10px;
  width:100%;
}
.gjs-cell{
  width:8%;
  display:table-cell;
  height:75px;
}
#ivtrr{
  padding-top:0px;
  padding-right:0px;
  padding-bottom:0px;
  padding-left:0px;
}
#i124yb{
  padding:10px;
}
#ihwbed{
  color:#535353;
  font-size:30px;
}
#i88t37{
  text-align:center;
}
#iietj{
  color:black;
  margin:0px auto 0px auto;
  width:100%;
  max-width:400px;
  box-shadow:4px 8px 10px -3px #8d7964 ;
  float:none;
  display:block;

}
#is492{
  padding:10px;
  color:#646052;
  text-align:center;
  font-size:20px;
}
@media (max-width: 992px){
  #iegi{
    background-position-x:left;
    background-position-y:top;
    background-color:#cac2a7;
    background-image:unset;
    background-repeat:unset;
    background-position:unset;
    background-attachment:unset;
    background-size:unset;
  }
  #i124yb{
    text-align:center;
  }
  #ihwbed{
    font-size:30px;
    font-family:Times New Roman, Times, serif;
    color:#535353;
  }
}
@media (max-width: 768px){
  .gjs-cell{
    width:100%;
    display:block;
  }
}
@media (max-width: 480px){
  #iegi{
    background-position-x:left;
    background-position-y:top;
  }
}
